Subject: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 May 2015 16:03:52 +0300

> Date: Fri, 22 May 2015 15:26:47 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Oleh Krehel <[email-masked]>
> > Cc: Clément Pit--Claudel <[email-masked]>,
> >   [email-masked]
> > Date: Fri, 22 May 2015 12:11:40 +0200
> > 
> > I have the same problem with DejaVu:
> > 
> >     -unknown-DejaVu Sans Mono-normal-normal-normal-*-15-*-*-*-m-0-fontset-auto2
> > 
> > which is basically the most popular free font. And yet when I paste a
> > problematic char, like 𝝹 into gedit, configured also with DejaVu Sans Mono,
> > there's no issue. So it can be solved, since gedit does it.
> 
> If someone tells how to fix that, that would be welcome.  Failing
> that, I will claim that gedit has a bug (did you try all the glyphs in
> that font, to make sure none of them come out cropped in some way?).

Btw, in the version of DejaVu Sans Mono I just downloaded from their
site doesn't cover the U+01D779 character.